#wrapper {
	background-color: #fff;
	border-top: 0px solid #ccc;
	width: 100%;
	height: auto;
	position: relative;
	float:left;
	left: 0;
	bottom: 0;
	
}
#carousel {
	margin-top: 0px;
}
#carousel div {
	text-align: center;
	width: auto;
	height: auto;
	padding: 0 20px;
	float: left;
	position: relative;
	
}
#carousel div img {
	border: none;
	width: 100%;
	height: auto;
}
#carousel div span {
	display: none;
}
#carousel div:hover span,
#carousel div.hover span {
	background-color: #333;
	color: #fff;
	display: inline-block;
	width: 100px;
	padding: 2px 0;
	margin: 0 0 0 -50px;
	position: absolute;
	bottom: 0;
	left: 50%;
	border-radius: 3px;
}
#pager {
	text-align: center;
	padding-top: 20px;
	display:none;
}
#pager a {
	background: #ccc;
	display: inline-block;
	border-radius: 5px;
	width: 10px;
	height: 10px;
	margin: 0 2px;
}
#pager a.selected {
	background: #999;
}
#pager a:hover {
	background: #666;
}
#pager a span {
	display: none;
}